@charset "utf-8";

header{ width:1000px; margin:0 auto; position:relative; z-index:999; height:100px;}

header .content .logo{ margin:50px 0 0 10px; float:left;}
header .content .nav{ float:right; margin-top:8px; position:relative; margin-right:10px;}
header .content .nav li{ float:left; padding:0 7px; display:block; background:url(img/header-nav-li-bg.png) no-repeat right 5px;}
header .content .nav li.language{ background:url(img/language-bg.png) no-repeat right 5px; padding-right:15px; behavior: url("style/iepngfix.htc");}
header .content .nav li.language img{ margin-right:3px; display:block; float:left; padding-top:2px;}
header .content .nav li a{ color:#fff;}
header .content .nav li a:hvoer{ color:#015293;}

menu{ float:left; margin:20px 0 0 230px; width:493px; padding:3px 0 0 8px; }
	#nav { display:block;}
	#nav li { float:left;}
	#nav li a.menu-style {
		background:url(img/menu.png) no-repeat; 
		text-indent:-9000px;
		display:block;
		height:45px;
		/* option */
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
		 behavior: url("style/iepngfix.htc");
	}/*一级菜单样式*/
	#nav li a:hover { background:url(img/menu-hover.png) no-repeat;  behavior: url("style/iepngfix.htc");}
	#nav li:hover a { background:url(img/menu-hover.png) no-repeat;  behavior: url("style/iepngfix.htc");}
	#nav li.nav-01 a{ width:70px;}
	#nav li.nav-02 a{ width:70px; background-position:-70px 0;}
	#nav li.nav-03 a{ width:70px; background-position:-140px 0;}
	#nav li.nav-04 a{ width:70px; background-position:-210px 0;}
	#nav li.nav-05 a{ width:102px; background-position:-280px 0;}
	#nav li.nav-06 a{ width:102px; background-position:-382px 0;}
	
	
	#nav .mainlevel ul {display:none; position:absolute; z-index:9999; width:980px; left:0; padding:10px;}
	
	#nav .mainlevel	ul.household .content{overflow:hidden; width:auto; background:#fff url(img/back-bg.gif) repeat-x left bottom; border-radius: 5px; margin-top:-10px; -webkit-box-shadow: 0px 2px 3px #999; -moz-box-shadow: 0px 2px 3px #999; box-shadow: 0px 2px 3px #999; }
	#nav .mainlevel	ul.household .content .nav{ float:left; width:560px; overflow:hidden; margin:20px 0 0 20px;}
	#nav .mainlevel	ul.household .content dl{ overflow:hidden; border-bottom:1px dotted #e6e6e6}
	#nav .mainlevel	ul.household .content dl dt{ float:left; width:90px}
	#nav .mainlevel	ul.household .content dl dt a{ background:none; text-indent:0; width:auto; height:30px; line-height:30px; font-weight:bold;}
	#nav .mainlevel	ul.household .content dl dd { float:left; overflow:hidden; width:460px; color:#ccc;}
	#nav .mainlevel	ul.household .content dl dd a{ display:inline-block; background:none; text-indent:0; width:auto;  height:30px; line-height:30px; margin:0 8px; color:#555}
	#nav .mainlevel	ul.household .content dl dd a:hover{ color:#015293}
	
	#nav .mainlevel	ul.household .content .banner{ float:right; width:360px; margin:20px 20px 10px 0px; border-left:1px solid #e6e6e6; padding-left:1px; overflow:hidden; }
	
	#nav .mainlevel	ul.household .contact-information{ background: url(img/information-bg.gif) repeat-x left top; overflow:hidden; height:45px; padding-top:5px; width:100%; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
	#nav .mainlevel	ul.household .contact-information .tel{ float:left; margin-left:20px; overflow:hidden; height:40px; line-height:40px; background:url(img/tel-bg.png) no-repeat left center; padding-left:22px; behavior: url("style/iepngfix.htc");}
	#nav .mainlevel	ul.household .contact-information .tel span{ display:block; float:left; padding:0 5px; line-height:42px; color:#666;}
	#nav .mainlevel	ul.household .contact-information .tel h1{ display:block; float:left; font-size:16px; padding:0 5px; font-weight:normal; color:#666;}
	#nav .mainlevel	ul.household .contact-information .p-s{ float:right;}
	#nav .mainlevel	ul.household .contact-information .p-s a{ float:right;background:none; text-indent:0; width:123px; margin:8px 20px 0 0;}
	
	
	#nav .mainlevel	ul.commercial .content{ overflow:hidden; width:auto; background:#fff url(img/back-bg.gif) repeat-x left bottom; border-radius: 5px; margin-top:-10px; -webkit-box-shadow: 0px 2px 3px #999; -moz-box-shadow: 0px 2px 3px #999; box-shadow: 0px 2px 3px #999;}
	#nav .mainlevel	ul.commercial .content .commercial-nav{ float:left; width:220px; margin:10px; overflow:hidden;}
	#nav .mainlevel	ul.commercial .content .commercial-nav .com-pro-photo{ text-align:center; margin:10px 0; padding-top:10px;}
	#nav .mainlevel	ul.commercial .content .commercial-nav .com-pro-photo a{background:none; text-indent:0;}
	#nav .mainlevel	ul.commercial .content .commercial-nav .com-pro-title{ text-align:center; margin-bottom:15px;}
	#nav .mainlevel	ul.commercial .content .commercial-nav .com-pro-title a{background:none; text-indent:0;}
	
	#nav .mainlevel	ul.commercial .contact-information{ background: url(img/information-bg.gif) repeat-x left top; overflow:hidden; height:45px; padding-top:5px; width:100%; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
	#nav .mainlevel	ul.commercial .contact-information .tel{ float:left; margin-left:20px; overflow:hidden; height:40px; line-height:40px; background:url(img/tel-bg.png) no-repeat left center;  behavior: url("style/iepngfix.htc");padding-left:22px;}
	#nav .mainlevel	ul.commercial .contact-information .tel span{ display:block; float:left; padding:0 5px; line-height:42px; color:#666;}
	#nav .mainlevel	ul.commercial .contact-information .tel h1{ display:block; float:left; font-size:16px; padding:0 5px; font-weight:normal; color:#666;}
	#nav .mainlevel	ul.commercial .contact-information .p-s{ float:right;}
	#nav .mainlevel	ul.commercial .contact-information .p-s a{ float:right;background:none; text-indent:0; width:123px; margin:8px 20px 0 0;}
	
	
	#nav .mainlevel	ul.traffic .content{ overflow:hidden; width:auto; background:#fff url(img/back-bg.gif) repeat-x left bottom; border-radius: 5px; margin-top:-10px; -webkit-box-shadow: 0px 2px 3px #999; -moz-box-shadow: 0px 2px 3px #999; box-shadow: 0px 2px 3px #999;}
	#nav .mainlevel	ul.traffic .content .nav{ float:left; width:560px; overflow:hidden; margin:20px 0 0 20px;}
	#nav .mainlevel	ul.traffic .content dl{ overflow:hidden; border-bottom:1px dotted #e6e6e6}
	#nav .mainlevel	ul.traffic .content dl dt{ float:left; width:90px}
	#nav .mainlevel	ul.traffic .content dl dt a{ background:none; text-indent:0; width:auto; height:30px; line-height:30px; font-weight:bold;}
	#nav .mainlevel	ul.traffic .content dl dd { float:left; overflow:hidden; width:460px; color:#ccc;}
	#nav .mainlevel	ul.traffic .content dl dd a{ display:inline-block; background:none; text-indent:0; width:auto;  height:30px; line-height:30px; margin:0 8px; color:#555}
	#nav .mainlevel	ul.traffic .content dl dd a:hover{ color:#015293}
	
	#nav .mainlevel	ul.traffic .content .banner{ float:right; width:360px; margin:20px 20px 10px 0px; border-left:1px solid #e6e6e6; padding-left:1px; overflow:hidden;}
	
	#nav .mainlevel	ul.traffic .contact-information{ background: url(img/information-bg.gif) repeat-x left top; overflow:hidden; height:45px; padding-top:5px; width:100%; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
	#nav .mainlevel	ul.traffic .contact-information .tel{ float:left; margin-left:20px; overflow:hidden; height:40px; line-height:40px; background:url(img/tel-bg.png) no-repeat left center; behavior: url("style/iepngfix.htc"); padding-left:22px;}
	#nav .mainlevel	ul.traffic .contact-information .tel span{ display:block; float:left; padding:0 5px; line-height:42px; color:#666;}
	#nav .mainlevel	ul.traffic .contact-information .tel h1{ display:block; float:left; font-size:16px; padding:0 5px; font-weight:normal; color:#666;}
	#nav .mainlevel	ul.traffic .contact-information .p-s{ float:right;}
	#nav .mainlevel	ul.traffic .contact-information .p-s a{ float:right;background:none; text-indent:0; width:123px; margin:8px 20px 0 0;}
	
	
	#nav .mainlevel	ul.other .content{ width:400px; padding:10px; margin-top:-25px; overflow:hidden; margin-left:370px;}
	#nav .mainlevel	ul.other .content .nav{ width:400px; background:#fff; -webkit-box-shadow: 0px 2px 3px #999; -moz-box-shadow: 0px 2px 3px #999; box-shadow: 0px 2px 3px #999; border-radius: 5px;}
	#nav .mainlevel	ul.other .content .other-nav{ float:left; width:180px; margin:10px; overflow:hidden;}
	#nav .mainlevel	ul.other .content .other-nav .other-pro-photo{ text-align:center; margin:10px 0; padding-top:10px;}
	#nav .mainlevel	ul.other .content .other-nav .other-pro-photo a{background:none; text-indent:0;}
	#nav .mainlevel	ul.other .content .other-nav .other-pro-title{ text-align:center; margin-bottom:15px;}
	#nav .mainlevel	ul.other .content .other-nav .other-pro-title a{background:none; text-indent:0;}
	
	
	#nav .mainlevel ul.serve{ overflow:hidden; width:100%; left:0; padding-bottom:10px;}
	#nav .mainlevel	ul.serve .content{ width:500px; background:#fff; -webkit-box-shadow: 0px 3px 3px #999; -moz-box-shadow: 0px 3px 3px #999; box-shadow: 0px 3px 3px #999; border-radius: 5px;}
	
	#nav .mainlevel ul.about{overflow:hidden; width:100%; left:0; padding-bottom:10px;}
	#nav .mainlevel	ul.about .content{ width:500px; width:0 auto; background:#fff; -webkit-box-shadow: 0px 3px 3px #999; -moz-box-shadow: 0px 3px 3px #999; box-shadow: 0px 3px 3px #999; border-radius: 5px;}		
	
header .search{ float:right; position:relative; width:165px; margin-right:10px; margin-top:25px;}
header .search input.in-search{background:url(img/search-bg.png) no-repeat; width:157px; height:16px; font-size:12px; line-height:16px; border:0; margin:0; padding:5px 0; padding-left:8px; color:#888; behavior: url("style/iepngfix.htc");}
header .search input.btn-search{background:url(img/btn-search.png) no-repeat; behavior: url("style/iepngfix.htc"); width:20px; height:20px; border:0; margin:0; padding:0; position:absolute; right:5px; top:3px; cursor:pointer}
header .search input.btn-search:hover{background:url(img/btn-search.png) no-repeat left -20px; behavior: url("style/iepngfix.htc");}
